# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  token: MyString
  parent_id: 1
  p_commercial: 
  enabled: false
  archived: false

two:
  name: MyString
  token: MyString
  parent_id: 1
  p_commercial: 
  enabled: false
  archived: false
